Retrieve a category

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Retrieve one sound-effect category by ID. The category's subcategories relationship is always present; use include=subcategories to include each subcategory's attributes in the response.

curl "https://api.soundstripe.com/v1/categories/12?include=subcategories" \
  -H "Authorization: Token YOUR_API_KEY" \
  -H "Accept: application/vnd.api+json"

A category that does not exist returns 404. Invalid include values return 400.

Path Params
string
required

The category's ID

Query Params
string

Returns related resources of the category. Must be a comma separated string consisting of one or many: subcategories. For more information on include see the (JSON:API spec)[https://jsonapi.org/]..

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json